ROHTO BUGS - Feature #1567

[HR-Report Training History] Filter nya dibuatkan untuk all employee.
09/08/2022 03:50 PM - Muhammad Bintar

Status: Closed Start date: 09/08/2022
Priority: Immediate Due date: 09/14/2022
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim functional mohon support nya untuk filter report training history agar supaya bisa untuk memfilter all employee karena pada
saat ini hanya bisa memilih employeeid satu persatu.
History

#1 - 09/08/2022 05:19 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

Bintar,

kebutuhan mereka melihat rekap training history all karyawan atau bbrp karyawan ya artinya?

Kalau memang spt itu, tolong di buatkan tambahan selection juga di report terkait jangan hanya 1 field emliployee id
Rubah menjadi Employee ID From dan Employee ID To supaya bisa pilih range employee.

Untuk task ini, targetnya di nego ya ama client nya karena ini bukan bugs namun perubahan kebutuhan
Kita targetin 1 minggu lagi aja selesainya ya

Tolong bantu di jelaskan ke usernya ya
Jika sudah di tambahkan selection, nanti Igs assign ke shofwan aja yaa redmine nya biar kekejar mgg depan kita deliver.

Thanks

07/03/2025 1/3




#2 - 09/08/2022 05:20 PM - Kezia Pawitra Yulianti
- Due date changed from 09/12/2022 to 09/14/2022

#3 - 09/09/2022 04:13 PM - Muhammad Bintar
- File clipboard-202209091613-tf90r.png added

- Assignee changed from Muhammad Bintar to shofwan shiddiq
#4 - 09/12/2022 01:58 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, filter Employee ID From dan To sudah di upload rdl. Silahkan di test di Ul terimakasih.

#5 - 09/13/2022 07:40 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Priority changed from Normal to Immediate

pls d test yaa
Tks

#6 - 11/18/2022 11:16 AM - Muhammad Bintar
- File clipboard-202211181116-wfdpr.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di update
